# Translation of Plugins - Database Addon for Contact Form 7 &#8211; CFDB7 - Stable (latest release) in Dutch
# This file is distributed under the same license as the Plugins - Database Addon for Contact Form 7 &#8211; CFDB7 - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2026-01-26 12:20:01+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.3\n"
"Language: nl\n"
"Project-Id-Version: Plugins - Database Addon for Contact Form 7 &#8211; CFDB7 - Stable (latest release)\n"

#: contact-form-cfdb-7.php:265
msgid ""
"%1$s If it's helpful, would you consider leaving a <strong>5-star review</strong> on WordPress?<br><br>\n"
"            <a href=\"%3$s\" class=\"button button-primary\" target=\"_blank\">⭐ Leave a review</a>\n"
"            <a href=\"%2$s\" class=\"button-link-delete\">I already did</a> |\n"
"            <a href=\"%2$s\" class=\"button-link-delete\">No, thanks</a>"
msgstr ""
"%1$s Als je er iets aan hebt, zou je dan willen overwegen om een <strong>5-sterren beoordeling</strong> achter te laten op WordPress?<br><br>\n"
"            <a href=\"%3$s\" class=\"button button-primary\" target=\"_blank\">⭐ Laat een beoordeling achter</a>\n"
"            <a href=\"%2$s\" class=\"button-link-delete\">Dat heb ik al gedaan</a> |\n"
"            <a href=\"%2$s\" class=\"button-link-delete\">Nee, Bedankt</a>"

#: contact-form-cfdb-7.php:255
msgid "🎉 Nice! CFDB7 has successfully saved your form entry."
msgid_plural "🎉 Nice! CFDB7 has successfully saved your form entries."
msgstr[0] "🎉 Leuk! CFDB7 heeft je formulierinzending succesvol opgeslagen."
msgstr[1] "🎉 Leuk! CFDB7 heeft je formulierinzendingen succesvol opgeslagen."

#: inc/add-ons.php:8
msgid "Addons"
msgstr "Add-ons"

#: inc/add-ons.php:24
msgid "Add extra features to CFDB7 with these extensions."
msgstr "Extra functies toevoegen aan CFDB7 met deze extensies."

#: inc/admin-subpage.php:39
msgid "Search"
msgstr "Zoeken"

#: inc/add-ons.php:7
msgid "Extensions"
msgstr "Extensies"

#: contact-form-cfdb-7.php:302
msgid "Submissions"
msgstr "Indieningen"

#. Plugin URI of the plugin
#: contact-form-cfdb-7.php
msgid "https://ciphercoin.com/"
msgstr "https://ciphercoin.com/"

#. Author of the plugin
#: contact-form-cfdb-7.php
msgid "Arshid"
msgstr "Arshid"

#. Description of the plugin
#: contact-form-cfdb-7.php
msgid "Save and manage Contact Form 7 messages. Never lose important data. Contact Form CFDB7 plugin is an add-on for the Contact Form 7 plugin."
msgstr "Bewaar en beheer je berichten van Contact Form 7. Verlies nooit belangrijke gegevens. Contact Form CFDB7 plugin is een add-on voor de Contact Form 7 plugin."

#. Author URI of the plugin
#: contact-form-cfdb-7.php
msgid "http://ciphercoin.com/"
msgstr "http://ciphercoin.com/"

#. Plugin Name of the plugin
#: contact-form-cfdb-7.php
msgid "Contact Form CFDB7"
msgstr "Contact Form CFDB7"

#: inc/admin-subpage.php:473
msgid "Export CSV"
msgstr "CSV exporteren"

#: inc/admin-subpage.php:468
msgid "Apply"
msgstr "Toepassen"

#: inc/admin-subpage.php:458
msgid "Bulk Actions"
msgstr "Bulkacties"

#: inc/admin-subpage.php:456
msgid "Select bulk action"
msgstr "Bulkactie selecteren"

#: inc/admin-subpage.php:201
msgid "Delete"
msgstr "Verwijderen"

#: inc/admin-subpage.php:200
msgid "Unread"
msgstr "Ongelezen"

#: inc/admin-subpage.php:199
msgid "Read"
msgstr "Gelezen"

#: inc/admin-mainpage.php:123
msgid "Count"
msgstr "Aantal"

#: inc/admin-mainpage.php:122
msgid "Name"
msgstr "Naam"

#: inc/admin-mainpage.php:32 inc/admin-mainpage.php:69
msgid "Contact Forms"
msgstr "Contact"

#: inc/add-ons.php:53
msgid "There was an error retrieving the extensions list from the server. Please try again later."
msgstr "Er was een fout bij het ophalen van de extensie lijst van de server. Probeer het later opnieuw."

#: inc/add-ons.php:21
msgid "Browse All Extensions"
msgstr "Bekijk alle extensies"

#: inc/add-ons.php:19
msgid "Extensions for CFDB7"
msgstr "Extensies voor CFDB7"